/*-----------------body------------------*/
html,body
	{margin:0;padding:0; repeat-x top;font-size:12px;color:#555;line-height:22px;font-family:Tahoma, Verdana, arial, sans-serif;}

	a:link{color:#555;text-decoration: none;}
	a:visited{color:#555;text-decoration: none;}
	a:hover{
	color:#FF3300;
	text-decoration: underline;
}

ul{padding:0; margin:0;list-style:none; }

/*---------------------nav-------------------- */
#nav{width:985px;height:39px}
#nav ul{width:985px;height:39px;}
#nav ul li{float:left; color:#fff;height:39px; font-weight:bold; line-height:39px;padding:0; width:108px; background:url(in_menu_line.gif) no-repeat right; text-align:center; padding-left:1px;}

#nav a:link,#nav a:visited{display:block;color:#fff;text-decoration:none;padding:0px 16px;display: block;height:32px;}
#nav a:hover{display:block;color:#FF3300; background:url(in_menu_bg2.gif) repeat-x bottom;text-decoration:none;padding:0px 16px;display: block;height:32px;}
#nav ul li.noImg{background-image:none;}

#nav_index #index, #nav_about #about, #nav_honor #honor, #nav_product #product, #nav_equipment #equipment, #nav_technical #technical, #nav_order #order,#nav_down #down, #nav_us #us {color:#FF3300; margin:0;text-decoration:none;background:url(in_menu_bg2.gif) repeat-x bottom; line-height:39px; display:block; padding:0}



/*-----------------body------------------*/
.pro {
	line-height: 26px;
	color: #0462BA;}
a.pro:link {
	color: #0462BA;}
a.pro:visited {
	color: #0462BA;}
a.pro:hover {
	color: #FF3300;
	font-weight: bold;}

.title{ color:#0462BA; 
		font-weight:bold}
a.title:link {
	color: #0462BA;}
a.title:visited {
	color: #0462BA;}
a.title:hover {
	color: #FF3300;}


.bottombg {
	background-image: url(in_bootom_bg.gif);
	background-repeat: repeat-x;
}
.blue{ color:#0462BA;}
.white{ color:#FFFFFF; font-weight:bold; padding-top:6px}
.orange { color:#FF3300}
.red{ color:#dd0000; font-weight:bold}

.pic {
	border: 1px dashed #CCCCCC;
	height: 108px;
	width: 108px;
}
.pic2 {
	border: 1px dashed #CCCCCC;
}
.top {
	font-size: 15px;
	font-weight: bold;
	color: #FF6600;
}


/*-----ÆäËü--------------------------------*/
.redwz{
	color:#ff0000;
}

.huiwz{
	color:#999999;
}

.blackwz{
	color:#5A5A5A;
	font-size: 14px;
	font-weight: bold;
}

.bwz{
	font-size: 14px;
	color: #CC0000;
	font-weight: bold;
}

.padding3{
	padding:3px;
}
.padding5{
	padding:5px;
}
.padding10_2{
	padding-top: 10px;
	padding-bottom: 10px;
}

.padding10{
	padding:10px;
}
.padding10_noleft{
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
}

.padding15{
	padding:15px;
}
.padding_left5{
	padding-left: 5px;
}

.padding_left10{
	padding-left: 10px;
}

.padding_left15{
	padding-left: 15px;
}

.padding_left20{
	padding-left: 20px;
}

.padding_left25{
	padding-left: 25px;
}

.padding_left30{
	padding-left: 30px;
}

.nobreaks{
	border-collapse: collapse;
	word-wrap:break-word;
	word-break:break-all;
}

.contentwz18{
	border-collapse: collapse;
	word-wrap:break-word;
	word-break:break-all;
	line-height:18px;
}

.contentwz20{
	border-collapse: collapse;
	word-wrap:break-word;
	word-break:break-all;
	line-height:20px;
	font-size: 14px;
}

.contentwz22{
	border-collapse: collapse;
	word-wrap:break-word;
	word-break:break-all;
	line-height:22px;
	font-size: 14px;
}

.contentwz22_black{
	border-collapse: collapse;
	word-wrap:break-word;
	word-break:break-all;
	line-height:22px;
	color: #5A5A5A;
	font-size: 14px;
}

.contentwz25_black{
	border-collapse: collapse;
	word-wrap:break-word;
	word-break:break-all;
	line-height:25px;
	color: #5A5A5A;
	font-size: 14px;
}

.contentwz25{
	border-collapse: collapse;
	word-wrap:break-word;
	word-break:break-all;
	line-height:25px;
	font-size: 14px;
}


.inputbutton{
BACKGROUND-COLOR: #ffffff;
	BORDER-BOTTOM: #666666 1px solid;
	BORDER-LEFT: #666666 1px solid;
	BORDER-RIGHT: #666666 1px solid;
	BORDER-TOP: #666666 1px solid;
	COLOR: #666666;
	HEIGHT: 22px;
	border-color: #666666 #666666 #666666 #666666; font-size: 12px;
	cursor:hand;
}




